Synology DSM 5.0 Update 7 fix for ShellShock vulnerability

Synology released their fix to the recent ShellShock bash vulnerability with release 5.0-4493 Update 7.  So, you should consider updating your device when possible.

Interestingly enough, a DS214+ does not have the release available (yet?) but a DS1513+ does:

DSM5u5 DSM5u7So, that’s peculiar – maybe DS214+ does not support bash shell?  Hm.

Author: Jon

Share This Post On

Submit a Comment

Your email address will not be published. Required fields are marked *

Share This
%d bloggers like this: